geronimo-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Aaron Mulder (JIRA)" <...@geronimo.apache.org>
Subject [jira] Updated: (GERONIMO-1191) Installer should not allow conflicting configuration information
Date Sun, 11 Dec 2005 04:13:09 GMT
     [ http://issues.apache.org/jira/browse/GERONIMO-1191?page=all ]

Aaron Mulder updated GERONIMO-1191:
-----------------------------------

    Fix Version: 1.x
        Version: 1.0-M5
                     (was: 1.0)

> Installer should not allow conflicting configuration information
> ----------------------------------------------------------------
>
>          Key: GERONIMO-1191
>          URL: http://issues.apache.org/jira/browse/GERONIMO-1191
>      Project: Geronimo
>         Type: New Feature
>   Components: installer
>     Versions: 1.0-M5
>  Environment: Installer runtime -- all platfoms
>     Reporter: erik daughtrey
>      Fix For: 1.x

>
> Currently, the installer does not verify that conflicting ports may have been configured
by the operator.  Fixing this problem requires encoding of the potential field conflicts on
an inter-panel and intra-panel basis.  Ultimately, it would be great to factor environmental
information into the equation, but that's "boiling the ocean".

-- 
This message is automatically generated by JIRA.
-
If you think it was sent incorrectly contact one of the administrators:
   http://issues.apache.org/jira/secure/Administrators.jspa
-
For more information on JIRA, see:
   http://www.atlassian.com/software/jira


Mime
View raw message